AOZ Studio Beta - Bug #554

Fade command compiles, but doesn't work.
10/23/2020 11:59 AM - Brian Flanagan

Status: New Start date:
Priority: Low Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

Affected version: Beta RC3

10/23/2020

0%
2:00 hours

Description
Example:

Screen Open 0,1280,720,32,Lowres
Palette 0, SFFFFFF, SFF0000, SOOFF00, SO000FF

Cls 2 ' make screen red

Wait Key : Repeat Until Inkey$=""
Fade 5 ' fade to black

Wait Key

History

#1 - 10/23/2020 12:58 PM - Brian Flanagan
- Affected version set to Beta RC3

04/20/2024
